@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;;
}

.main
{
    align-items: center;
    display: flex;
    justify-content: center;
    min-height: 100dvh;
}

.saludo
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title
{
    color: rgb(100,100,100);
}

.subtitle
{
    color: rgb(150,150,150);
}